$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2300000.0
    - - -100000.0
      - -2300000.0
    - - -100000.0
      - -2400000.0
    - - 0.0
      - -2400000.0
    - - 0.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: aee58a01-58d6-4a60-ae32-23c899500e9e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - ab7ad926-ef3d-4286-a7b7-bd3d73741004
  - dcef8eb4-515a-43ac-86b5-82112e489852
  - 69611808-0bbf-438f-bebd-753574f8f9b6
  - 9e658081-5903-44c4-a71b-1007ad4f82d6
  - 1aaaa4c0-6833-496c-90e9-cfcda7df13b7
  - ca88aea1-8cff-4d47-90b3-537b861c3687
  - fa863fd7-0f95-4b24-bad1-c78c15fd6f6b
  - fc235138-d486-4225-ac44-ba2402b03b14
  - 6f1ca0e5-c504-4fac-9cd6-aca64b0d9423
  - 905bf89a-83de-4a8a-8580-a29afdf664ff
  - 81360e78-d1bb-4fa5-96ac-365eca50e21d
  - 193d92e0-c6c2-41a5-b27a-6ea04c4a8c94
  - b34b2069-e255-4794-ac64-834987a53d5b
  - 7b16fbbe-a131-4f6c-8d37-3960a5e4aeaa
  - 315ff15d-494d-4050-b79c-d4093a95119b
  - d1b9e386-49d8-4a4b-aede-55625559e670
  - 76c6933e-1b9c-4a0a-976d-e16de50a1c8f
  - 9aedad19-1692-46a1-995b-42431da0d5a2
  - 30ffa5be-b023-44f0-959e-b4bf974ad72f
  - a97ad643-05d3-4690-9a9f-75d411641595
  - bbcaf8f3-39e6-43db-af1c-af6a8c714f38
  - 270980e2-1d3a-48c4-8644-21a278e9eb3a
  - a5dc1e3f-84f7-4eae-83a6-8f640f3945ca
  - 3ae0dbf8-edc6-439b-b555-0f68e8eb149a
  - abeb447e-2ba5-4d75-b7c7-fa665945f137
  - ee795cf9-4515-4c2e-acd7-583a7e13f78b
  - 86da3b74-391f-404c-aaed-d89dc7105631
  - 2bf9fb3a-854b-44ae-bbd7-72c61c587c87
  - 8c8a1bc5-e245-4201-9ff6-657aef059f5c
  - 8ed63b8a-7fd3-4fe1-aff2-6d760d186145
  - 1096e870-41ce-4335-9556-385467d63716
  - ef0544f9-7e52-43ff-8c27-edfa59ecaeeb
  - 9cfd9c63-f4cf-4d7d-b3f5-a3eecce0070f
  - bd3d22ef-c487-4b89-9a96-7de66257dc89
  - e77ac364-b938-4daf-9fe7-e7fe41dd80bd
  - c4bd66f8-780a-4db0-bfb6-4e40ebbd7590
  - c0c278e0-7f80-41ad-b1e2-8545efe0b126
  - edcb74c5-d898-484f-91b8-047ae1afbadf
  - 74f17aa9-b2f4-4389-9a00-a45aa31b2e93
  - 4a4d6bb6-3f63-4958-998d-a976c3b60c45
  - f3485c87-f23e-46b3-9834-38407ac85066
  - 2aa587c9-e135-4863-8bb6-f0829fc48ddf
  - ea3b0cdf-397a-4421-871f-15d82256acdb
  - ed6b3ff3-098d-468c-9171-8e2cd35e550f
  - 1360fbfa-defd-4018-8d3e-054fbe89131f
  - cb5fa759-a306-4a73-88d1-99e43daaf2ed
  - 53b4bceb-6aa4-4c86-9b18-5af9c6d7b128
  - 59b06a6a-159c-4cce-ab35-684e3ef5809f
  - ea9e4c10-25e5-49c5-acc6-0e255034d44b
  - 35624366-f0f8-4f56-a3fe-2c3b2580c057
  - 42eeaf95-51db-4cba-bda1-4a16bb13c7ec
  - 500c95dd-3fd9-45af-85cd-c07adf0a949f
  - 208ac353-0941-44e4-b608-ede56911413c
  - c34419e0-cf06-4291-91da-d90dc23bacee
  - 504a3ffe-7d82-4a8c-ab9c-7fd2aceef106
  - ccc3bc56-50d7-4438-adcb-058a850773a6
  - 64ccad3a-c4bf-4d90-a83e-0966bc492966
  - 5480d591-de9d-4779-b7e3-f26c562725ed
  - 76d90188-958b-4871-b414-da77444786f8
  - 731b8783-bf71-4a74-b8e1-20393d508b47
  - 91ed197b-405e-4c55-bdb5-6ceaae88c6a6
  - ad52a515-825a-49f1-98e6-629367ce4bc0
  - fba15001-ad82-491d-a146-20d53cccfed6
  - 6d8e2bde-7160-4818-97e4-6675c19d91da
  - 515256fd-ec4f-4161-b738-dd7d8d01e121
  - fba3f397-5e2f-4004-b975-72afaca445d2
  - 1d5655ad-4a64-4cc2-a497-d06801346acf
  - 594c6779-182c-432d-aad3-8776dc777e95
  - 3155518f-d498-4835-baa3-cf800cc1d65e
  - 57579462-05c4-4e01-86ee-38f3e30bddca
  - ac473cf8-0411-46f6-b4e1-b18fc61864e0
  - 1fd76501-2f96-4277-8167-4ab4ec06eac8
  - 4a7bd4f3-2028-4739-921f-6c57d849dabb
  - 12534e48-5238-4307-9c6b-dcb534055b3b
  - bf38ddad-5873-45ca-a2d2-c17d4a3ca192
  - 01102dcc-cbe1-4bef-9f0b-d726ad330d4e
  - 6d3e171c-e064-4b88-a0c7-689cdd3e139d
  - 4307342c-23a0-471f-903b-61aad946646c
  - 44c1806e-78e3-4797-a98a-d02a2f015de0
  - e15190e3-9c9d-43b8-8a4c-bb40402e735a
  ls5_nbart_geomedian_annual:
  - 3ab8aa54-1436-46c7-909d-20d236bb9bc5
  ls5_nbart_tmad_annual:
  - 7e8ce503-513b-4dee-a877-53eb3e879aac
  ls7_fc_albers:
  - 22ed744c-85eb-4022-9f3c-02a0d643c9a6
  - fee8627d-ac7b-4e6e-b9d4-ea9cbbd01680
  - 46a27cac-03d3-47b2-98b4-11b37ab8c43c
  - 5a265351-b0c5-4cb3-89bc-3eec9ae1a630
  - b032123c-ab17-49ac-be70-4ef8ac3e68d4
  - 1965dca5-1af9-4bc5-a94b-a82d9b3088bc
  - fbf02146-8c83-4d82-81a8-821205b95eda
  - b68cddb5-dbeb-4a2c-847e-6e45cb733787
  - 5bb9ff85-93fc-46e8-a8f0-be71df1ba698
  - bd0705bb-15e5-437f-a86a-0f6835a94575
  - 6d232b3e-6bbe-4e73-8cf9-42ff25d27c30
  - 29820640-96dd-43f6-ba5b-91f5bd1eab46
  - a46650b8-57d3-497f-bc9a-abac4c47fa35
  - 01a063c4-1530-42e0-ad3a-21fb40d90f51
  - d2a60ad7-60cf-492d-869b-390c3db25c5e
  - 28d763ce-7f0c-447a-8bff-a0a14760ed82
  - fba8c0fa-d5c4-4ee7-b0b8-3893fbf3f8dc
  - 3d35ddeb-18db-4504-98be-37cbd7717b89
  - e40df12d-9883-4a0f-807c-8d65b957b7cf
  - 282b9ca9-8f26-43de-9a18-668eb9bfb379
  - 89cb9962-2a5e-43ca-ac22-24ed2f0a6feb
  - 83166b40-b19e-432f-a1d1-f976a1eaf7e4
  - f3bdc80a-7b10-4f39-aa4f-738df088fce1
  - 70cd75b8-7fe9-41e6-8f17-c40f848a82ba
  - 205c1a3a-66e6-4e9b-b44a-51debd15163f
  - e2a04ac6-d69c-4b59-a88e-ae5677fd71cc
  - 76327196-22aa-4175-89f0-0775b27ef06d
  - f17699ed-d3d9-42d0-8cb1-61fb26847642
  - 4ed8ff69-0b80-4b42-9c76-182129390be7
  - 608112ed-d9c5-4bfe-af03-0a9c7ff1c164
  - 531e9c43-466d-4d92-a993-cd2e72959350
  - 769bf061-c755-4400-a7ed-e53458805dbe
  - 5ebdbc03-4136-4f15-b606-6bed747de39f
  - 6f6fdc51-f44b-4970-8fea-150bdf505e19
  - cc6e909c-165f-4478-ab9c-ab937fc403c1
  - 0aeb2855-d516-49f8-b594-1dd6d6ac5110
  - 9f18e7cf-99e0-415a-9df0-606faba2c1dc
  - 09fae681-cad3-44f7-b161-ae198ac35df4
  - e0cd6459-2c41-462a-976f-b69343fc337d
  - ffe7da3a-40e1-4084-8791-0f080e1654a5
  - 1e8d7e68-ace1-4309-b69e-7ee147f1161e
  - ecb5a94c-8a4b-42dc-b435-bcf9b9cd5153
  - c9c62f2d-058d-45e6-8e5e-9e8634abf99e
  - 9a6c9979-4123-41ea-a03b-9bcb230649ba
  - 2bee2cdf-16f0-4323-ae66-c5283027b577
  - a6c1a72b-ce79-49e7-b04c-840c9facf161
  - 0854c561-c491-4365-bea4-365c678159de
  - 446dbc2e-4ef4-4e6a-8e3c-ae307f626a1d
  - 67106cae-fc32-46fc-84df-cd6d1701069f
  - ada42589-2d5d-4bf4-8c67-209dfc670a7a
  - f615cd8a-e246-4015-b9aa-02916aaedc3a
  - a57b1571-b55f-4815-aa07-971aebafde3a
  - 70c2c889-5a91-466d-bd9d-3a2509e42d43
  - 14927423-6e38-4213-a7c4-31b7a69cff95
  - c17f6d44-da78-41ff-aaaf-af9e365f13f5
  - 59e1c4e0-3371-44b5-9969-c4ccd75f105f
  - 772eece0-5ecd-4cb0-9ae1-a2983ef8e1f2
  - b9ed5e5d-3525-4cc0-bbf9-5fdee797c9ab
  - c7bf9a83-4d0c-4335-857c-f9ce2ec5eb0b
  - ed9d42b9-5da0-4a1e-9b2f-dfa098727ad8
  - bb0fe307-4e35-4dcb-8ce6-438174090ea4
  - fff96aed-e7c5-4674-a8a1-a4f0d20e0aff
  - 9fab37c9-4ff4-45f9-b54b-9c32b2ec6725
  - 084acec1-d9b5-437d-854e-3309f9a0b7b5
  - 8ddc6713-345a-464e-802a-6e031e05522b
  - b02f5b5d-7c87-4a1c-9f2c-278fffee5a8d
  - 5259efa7-e90d-4065-949c-d91285edb88e
  - 518515e6-c544-461f-b4da-7849a0e0eea8
  - 771c018d-1069-42b2-aace-22016d9e93aa
  - 09cdfdc8-7289-46da-bd09-8b6932cbc397
  - 2eb68020-4894-4a81-9a2c-3e47dffe4123
  - efddb45c-6102-457c-a19e-77112055ea39
  - a0a89511-94c0-4e82-a574-ac9297a4a3c5
  - 1054b3ae-f14c-46ef-a3d5-93ba139dfcb2
  - 7f78405e-85c5-4e3a-b9d7-935a7eed61f3
  - b2c762ee-6a7c-4bd8-a544-9d93d9e8c5d3
  - 702b357a-49fb-431c-93c2-e2afe1f4c371
  - 718949ae-9fe8-4b2f-8188-cbc7e9295ad9
  - aa9d6974-8b1e-4021-a13a-e960e6dd5659
  - f8d9c867-1fe8-4fe8-8163-dbb309cb4dcb
  - 49ba8c8d-8318-4a74-8c2c-cb3070aa36e7
  - 089c83a4-00c1-4e11-a71d-988c133cb0da
  - ff8d6f92-e0fa-4e46-ba69-a8af41b0997d
  - 41ec0b49-03aa-4eb5-b3e5-f2c9984d814e
  - b892070a-c5a7-4af1-b419-dd8986043587
  - 1d9f89d2-ae92-4647-8826-8ed6b654a01e
  - de587310-aaf5-4bab-9a6e-ed350abe6ccd
  - 15dea9d7-4921-4514-a367-b2637859efa5
  ls7_nbart_geomedian_annual:
  - 3a7528ca-f22e-45d6-b028-fb5b7b883fe1
  ls7_nbart_tmad_annual:
  - 5da68f38-a7a3-4910-97c2-7d9eefeced56
  wofs_albers:
  - c3834a36-753d-4690-b463-c4d0f512bb0f
  - ea3ec29e-1611-4939-a7f3-9a73f922c04c
  - 36b06ec7-ee8f-4674-b1fb-aeda82ec374b
  - d4b1e9e2-2999-4527-8e21-dfb75084806e
  - 9359b8bb-b947-4d13-a5e9-29565082f31d
  - 2ce71b43-bde8-4dbf-ac39-ab78ed5ad9d7
  - 7f912948-5cbb-4974-baad-63a7c7961a72
  - e93e5bc4-5dae-489c-84ab-70b8b801ff19
  - 75391072-68e9-4c14-ab36-261b10be9a99
  - cdaae0c5-f87e-401e-95d2-c68a2b5d4521
  - 2b109594-91e4-44f4-9ad3-ffe631d1abce
  - 1e0afa3f-0e7c-45f4-be7a-87b5aa16ccb1
  - fb7e3ce2-f0c4-49a2-ac71-cea152dca62e
  - 2e1cc856-f127-4e6b-8bc6-0e55c41aa8d3
  - ec273517-ec73-452d-a186-d0b80628770e
  - 2342f538-da1c-4f3e-ba6e-04713444e94e
  - 37b64d80-6af0-499c-8420-456d70f4f4b2
  - 4a377fb0-a446-4639-afa9-5601e288720f
  - 568673a5-4cbc-4969-bf2b-1aed80fd8c03
  - 67c9fd2a-365e-4cb4-96eb-197a97b9e23e
  - 28f43865-e6ab-47ce-9951-6fe5e08fe2ec
  - be1379d5-5377-478e-b21c-9f303f66ab5c
  - ea1a844c-8f1a-44b8-b7fe-56913ef46b78
  - ae511b6b-e9ee-4d59-b35c-71c739d57f5b
  - bbb607aa-ef87-4265-99c1-51ca14e58713
  - fe62c24f-e8d8-4b6a-9d49-cfe00eb21051
  - e33ec5df-b2d2-4033-9fc9-807504721453
  - 18e552e7-1edb-405b-94a9-265e3876b15b
  - 6ec7d84a-4f72-4029-b568-0e365de4204b
  - 5bd36f88-9f0e-459a-aa8a-2508659a7156
  - e0c0b5c2-b6a3-47ab-9525-114fcce82101
  - f4fa97e0-6f48-411e-b57d-c5baf266e22f
  - 90231c4b-cbb9-4130-94b4-05026728649a
  - 2ac27f64-679f-4a0a-ab03-93454a0a9e35
  - f2b40096-20a5-4619-89a1-40f8b982c34f
  - 04cfef23-7050-469d-ac94-e6dd2f63ef54
  - e5d74225-a55f-4179-bdc2-70ae1c10a68e
  - 7be69701-ea0a-4449-83f2-46626b075963
  - 27c1b7f1-47b3-4c57-9544-0bbd5456cf4b
  - 973c6517-c8da-4c65-90b3-c8e4f76dbbf3
  - 1da13601-08a9-4a4d-b528-59a20bb22513
  - 6c1beef9-d845-434d-a432-ffcce1b298bd
  - d701d980-e90b-457a-ba0a-fd7be65052b1
  - 27412d34-3b68-4dbb-99ce-46d9d4c81083
  - a588590c-2d6b-4b5a-8746-9d38e6264ca0
  - c864061a-9fca-4424-a3a6-622d372fc180
  - 6a634de9-870c-439a-a9c8-5a814d6d5c25
  - ca39e855-e259-4f3c-a143-aff95f9bb4bf
  - 5cd6a40c-2570-48b8-b6f9-846d928e313d
  - d89e0409-5d6c-483e-801c-7597f1829142
  - a9921e70-d269-4b1f-960b-c05cae4d5e90
  - 037f2f68-4ebd-4d45-8662-b42346b70797
  - 146a67dc-4388-4074-9369-bfe0f95538a9
  - cbb77e41-466d-425b-8ab9-79af7a97ef96
  - 00cdc786-9960-497e-8cf2-3a447bb51f3f
  - 66f0f22e-6dda-4738-b0e6-3ae29a9f2fa7
  - bb29f1da-9d4d-49cd-b94b-c6025652a3e4
  - 045695ee-8d25-407b-b9a1-49087c83151f
  - 43ba41fa-8258-45c7-ab27-13aee0f566f2
  - e4a65d15-bc55-4d57-a89d-2249c2fe1d7e
  - d08588ea-321f-4f6a-a3b9-1e0d767d1f36
  - 70a12644-24eb-4011-9b1d-25c9f6d29c59
  - 9f650954-bf42-4c8b-8e99-07824f85be3b
  - 093fc546-2221-4c2a-be0e-63a06bae44e3
  - 7578d483-6d43-4d1a-9257-f05b1527b2bc
  - 9f483894-da87-4051-8665-b3dd6356921d
  - f46a9660-0c61-4849-a9c6-47430e499db1
  - 33068d68-e898-4a3c-815d-18d7747fbae1
  - 8c8113b7-8588-4269-9f42-4de21ee49776
  - 255b258d-e775-4442-9bb8-927916ad290b
  - 2a8ab14a-4298-4d7c-bdca-8ad9550fae6d
  - 10bb8d93-2afd-4d61-853b-eed95c8edf90
  - f4ccf810-a56b-4ba1-9e5d-89f82fc0a1ae
  - 73a94f80-dd85-431b-bc6b-b0d8b5e98849
  - 5b2c86fa-fdb9-48f2-9fb2-bff45220d54d
  - e8cdc8c4-8916-46fe-8644-3ee2887b5122
  - c7123d5d-96cc-4e45-977b-ce6a6e103826
  - 97b4e536-8aaa-436c-a7d3-ade83db2081d
  - c05d335a-db9a-450a-a80e-53d66de41dc1
  - af4b241a-e2a4-4c20-b1a0-21809234eccf
  - 3c737740-a147-404e-ab51-d5e35755acd5
  - e893eeda-e10e-4070-95a2-77ca40654123
  - b7955bc2-a377-41b4-8b31-9b4957c76a05
  - 2a0301de-0e05-4a6c-9937-f78962aa0c68
  - 5ada171f-43b3-4da1-9107-f2f1e9d6db8d
  - c51a6b2b-aa78-4269-b4ce-925c7b952f32
  - ed7b6200-6130-4833-8454-a3d0c7f43858
  - 97a3d830-0ee6-498b-8f5d-bbcb790422d1
  - 5feeb16b-1675-48f3-9162-ff67f60de404
  - a743f017-57b6-4f4f-8d0d-0dae720be7b0
  - 2821c1f9-034e-4b9e-a25b-ee386636d5ed
  - 4bc71f93-2e52-48d6-b192-f0a9e916106f
  - 588a49ef-8701-4f51-b674-fa9c2442ded7
  - 1483307c-e56f-478a-a777-68365ab1f135
  - 7b9f364c-4f92-41d0-962b-5318a695df82
  - 39015535-29da-446e-81e1-d4b196b4f81a
  - 8f703ff6-cde5-4cce-acf8-0aab1900c591
  - f34d266a-2a78-4e9e-ba38-936ad16ed74b
  - d48c21ce-50fa-48b7-afc0-e3552719956c
  - fab3036c-19ed-4a22-b47a-a3336e55eeeb
  - 14ca78b9-014c-4b3b-8e99-1b5317a31a18
  - 6e6d811e-eac3-487a-a743-9eb8187de573
  - 34b27a13-e29c-4c55-9b55-092a08825301
  - 0e10f8c8-e046-4d26-b887-37c4460e83f4
  - bff1bdd2-cd1a-4b65-a011-f3655c9990f5
  - 8fa5f68c-c74d-4c5d-bb76-23342d96b2aa
  - 76b4bf75-b763-4621-ba86-97b3c9853207
  - 08dd1f40-ad21-4b23-969f-e2b6cf63a6f5
  - 77b793ed-e185-46b4-9c19-317218b1aca9
  - 0dc6a2c7-42df-43a5-8d4f-436e544f3f49
  - 543c2bcb-cb49-473d-b088-a5b76aa3f7aa
  - ce413814-7f7e-4067-9b8f-94b4865120ca
  - 5ea08951-da33-4453-be3b-f113a06128b9
  - 363bd7af-5d4f-4763-b5b5-0bf552eafa86
  - 2860f02b-7cdf-427e-a040-f4cd0e15ebad
  - 9cfac742-457a-49ac-9402-d8dc36f8db07
  - 558d94ac-2858-481f-8640-e2a1316e9fd4
  - 961a20ba-3f8b-44cd-9b5b-5810df378e15
  - a3d523c9-ce43-4176-938e-a3261547cf65
  - d067efdd-f326-4438-8a29-e9630a98a39d
  - 20c0085c-6203-48d9-91c6-5a21f5269ac1
  - caa80a4a-9e8d-4ec7-9adb-017c121360d3
  - 637e3c94-af73-4485-8ed7-685104115793
  - 94ef2d00-2fd7-4889-8d95-b1c0e1cc44e6
  - 1130f363-2a96-453b-ad22-ff5a4eb6e3b4
  - f289fa45-dc4b-4628-9004-0c2ab861aa6c
  - 46f3985f-8caf-447c-9fa2-2f2a18e8c561
  - d077f0b4-44f2-430f-b425-7b1fc6cf57d7
  - 2a2078fa-cea4-4108-b70a-d92536ebb683
  - bacb6528-ac80-4181-b9db-0d458ae836ea
  - 21188ce2-009c-4ed4-9ae8-c0b481c8f75a
  - 77c0c496-cfee-4e36-8cf5-a10a8a66c30e
  - e610524b-b29d-4947-8763-c8deb79a434c
  - 6ec7fa84-75f0-4acd-9a14-47986fd9182f
  - 0c62c052-280d-43b8-a740-1e339e7166a9
  - a825d8ee-adb8-4076-bc8c-1186afe27bc6
  - dc75efbd-25a3-4c33-8276-a7f3960a6e15
  - 062e25a6-2c96-40f7-b76f-7d142b179b0a
  - 2a31e469-e236-476e-b44f-952de9b4959c
  - c8c86f9f-5000-4376-9eca-32545a31e535
  - 38e6731f-1689-4b28-ba54-a7ec34ab83c8
  - 7088a078-9228-424f-b405-b54dc05541a7
  - 43f63e8f-d224-4815-a09f-53c7694bdd01
  - 5d746c2f-2af4-460b-9bba-c75779c9474b
  - 15960f5b-1be4-4d34-9ca6-91aeb69dfc58
  - 1cdf6ad3-45b6-4a28-aba8-1fd65cbabbea
  - 9d55e8de-5937-4b82-b1eb-ce8c11419ea7
  - 14ccdb7f-eac8-458a-ab65-2d2abf800972
  - 58e324fa-fcb5-453c-aeba-4bafd10b6ef5
  - 9ca87d51-a4ae-4a89-a372-9713c18acffb
  - a0d5cbd0-b8d8-4738-a719-6728d6ede318
  - eb20f9da-6c3e-4cbe-92de-85b31b731c4d
  - 88a224d7-b712-4adf-90ba-504e1d2dcac8
  - d9200485-3c21-4fe8-af6b-14ae7cb43df0
  - 54d84690-098e-4db6-84b8-dff97092767a
  - 0fd69c4b-3d52-49a4-b132-91b346aa776d
  - b260aeee-451a-4d7e-900a-5a3858e8827a
  - 22959270-1254-4132-9d16-2c136e9cd351
  - 7cd7c502-36d8-4f9e-b65f-b8f27e984ec8
  - 56cd0774-3850-4356-833d-91d0010bf15e
  - 2b65bbac-8634-483d-b5d8-ca0ae75892c5
  - df780db9-e810-4851-b9f1-621a9673e131
  - 52b268d4-2d45-48e5-b6d6-f53ea4edbfd8
  - 489ef951-ba57-4976-a231-b4a0638a5287
  - b496180e-1a4e-4920-a96a-e379591d2fb2
  wofs_annual_summary:
  - 5368c89d-98ac-4003-a2a8-766377c46073
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-24_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 07:37:49.086044Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
